import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'charCode',
})
export class CharCodePipe implements PipeTransform {
  /**
   * Takes a value and makes it lowercase.
   * 输入数字 转换未大写字母
   */
  transform(value: string, ...args) {
    let d = String.fromCharCode(64 + ~~value)
    return d;
  }
}
